.version.about /* version checker */
{
	color: #000014;
	background-color: #8BCCCE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 777px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;
}

#pu1796
{
	width: 0.01px;
}

#u1796
{
	z-index: 2;
	width: 417px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 498px;
}

#menuu1767
{
	z-index: 4;
	width: 378px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 512px;
}

#u1775
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1778
{
	width: 93px;
	padding-bottom: 17px;
}

#u1781-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1789
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 95px;
}

#u1790
{
	width: 93px;
	padding-bottom: 17px;
}

#u1792-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1782
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 190px;
}

#u1785
{
	width: 93px;
	padding-bottom: 17px;
}

#u1787-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1768
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 285px;
}

#u1769
{
	width: 93px;
	padding-bottom: 17px;
}

#u1778.MuseMenuActive,#u1790.MuseMenuActive,#u1785.MuseMenuActive,#u1769.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1771-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1778.MuseMenuActive #u1781-4,#u1790.MuseMenuActive #u1792-4,#u1785.MuseMenuActive #u1787-4,#u1769.MuseMenuActive #u1771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1765
{
	z-index: 29;
	width: 373px;
	margin-right: -10000px;
}

#pu923
{
	width: 0.01px;
	margin-left: -100px;
}

#u923
{
	z-index: 54;
	min-height: 1036px;
	border-style: none;
	border-color: transparent;
	background-color: #E2E2E2;
	padding-bottom: 23px;
}

#u923_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#pu924-12
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 440px;
	margin-left: 109px;
}

#u924-12
{
	z-index: 64;
	width: 418px;
	min-height: 149px;
	background-color: transparent;
	text-align: justify;
	margin-left: 1px;
	position: relative;
}

#u924-10
{
	font-size: 15px;
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u924-4
{
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

#u924-3,#u924-6,#u924-8
{
	line-height: 18px;
}

#u924-5,#u924-7,#u924-9
{
	font-weight: bold;
	line-height: 18px;
}

#u4470-54
{
	z-index: 80;
	width: 412px;
	min-height: 51px;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u4470-4
{
	font-size: 17px;
	text-align: left;
	text-transform: uppercase;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
}

#u924-2,#u4470-23,#u4470-42
{
	font-size: 13px;
	line-height: 16px;
}

#u4470-6,#u4470-25,#u4470-44
{
	font-size: 13px;
	text-transform: uppercase;
	line-height: 16px;
	font-weight: bold;
}

#u4470-8,#u4470-10,#u4470-12,#u4470-14,#u4470-16,#u4470-18,#u4470-20,#u4470-22,#u4470-27,#u4470-29,#u4470-31,#u4470-33,#u4470-35,#u4470-37,#u4470-39,#u4470-41,#u4470-46,#u4470-48,#u4470-50
{
	font-size: 12px;
	line-height: 14px;
}

#u4478
{
	z-index: 134;
	width: 420px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 707px;
	left: 597px;
}

#u923-bw
{
	z-index: 54;
	min-height: 1036px;
}

#u4378
{
	z-index: 55;
	height: 424px;
	background-color: #404144;
}

#u4378-bw
{
	z-index: 55;
	height: 424px;
}

#slideshowu4391
{
	z-index: 56;
	width: 0.01px;
	height: 324px;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u4403
{
	position: absolute;
	width: 963px;
	height: 324px;
	background-color: transparent;
}

#u4403popup
{
	z-index: 57;
}

#u4404
{
	z-index: 58;
	width: 963px;
	height: 324px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4449
{
	z-index: 60;
	width: 963px;
	height: 324px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4458
{
	z-index: 62;
	width: 963px;
	height: 324px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4404_clip,#u4449_clip,#u4458_clip
{
	overflow: hidden;
	width: 963px;
	height: 324px;
}

#u4404_img,#u4449_img,#u4458_img
{
	margin: -16px 2px -17px 1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4379
{
	z-index: 76;
	width: 549px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 549px;
}

#u4385
{
	z-index: 78;
	width: 448px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 97px;
}

#u1800_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 29px;
	padding-bottom: 21px;
}

#pu4502
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u4502
{
	z-index: 32;
	width: 298px;
	margin-right: -10000px;
}

#u6431
{
	z-index: 49;
	width: 142px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#pu6427-11
{
	width: 0.01px;
	left: 100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u6427-11
{
	z-index: 34;
	width: 483px;
	margin-right: -10000px;
}

#u6435
{
	z-index: 52;
	width: 68px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 720px;
}

#u6433
{
	z-index: 50;
	width: 150px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 800px;
}

#u6428-4
{
	z-index: 45;
	width: 364px;
	left: 102px;
	margin-top: 2px;
}

#u1800,#u1800-bw
{
	z-index: 31;
	min-height: 195px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

